Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 13:51:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation burhanuddin shergadwala                    Bot:  Hi again! Bot:  Please enter your name Customer:  burhanuddin shergadwala Bot:  Hi Burhanuddin Shergadwala ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8114607855 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:15 PM, 28th Nov                     burhanuddin shergadwala                    Hi           05:16 PM, 28th Nov                     burhanuddin shergadwala                    /startOver           05:20 PM, 28th Nov                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:23 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 96566738995?           05:23 PM, 28th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:26 PM, 28th Nov                   mayar                   Hi, I have not received a response from you still, please confirm if we are still connected?           05:29 PM, 28th Nov                     burhanuddin shergadwala                    Yes           05:30 PM, 28th Nov                     burhanuddin shergadwala                    I'm still waiting for the delivery of my order #8114607855           05:30 PM, 28th Nov                     burhanuddin shergadwala                    I would like to cancel the order as i has been over 1 week and still not delivered           05:31 PM, 28th Nov                   mayar                   We see that you want us to cancel your order with order number: 8114607855. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           05:35 PM, 28th Nov                   mayar                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:35 PM, 28th Nov                     burhanuddin shergadwala                    I have been waiting for the call from last 7 days           05:37 PM, 28th Nov                     burhanuddin shergadwala                    How much time does it take for an order to deliver?           05:37 PM, 28th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           05:41 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:41 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:41 PM, 28th Nov                     burhanuddin shergadwala                    Same thing was told me yesterday, still no progress           05:42 PM, 28th Nov                   mayar                   We will do our best to deliver your asap           05:45 PM, 28th Nov                   mayar                   Is there anything else i can help you with           05:47 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:50 PM, 28th Nov                     burhanuddin shergadwala                    No more future orders, so no more queries           05:50 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3482603